"HZO_INFO" = "Az előtérbeli ablak automatikus kiemelése a háttérablkok elsötétítésével.";
"AX_TIP2" = "Az árnyékolás pontosságának javítása és a késleltetés csökkentése érdekében engedélyezze a %@ számára a kisegítő lehetőségek használatát.";

"ANIMATION_MIN" = "%@ perc";
"ANIMATION_SEC" = "%@ másodperc";

"DARKMODE_LABEL" = "Külön beállítások a világos és sötét rendszermegjelenéshez:";
"DARKMODE_COLOR" = "Szín";
"DARKMODE_BLUR" = "Elmosás";

"FEEDBACK_LABEL" = "Elégedett a HazeOver ezen verziójával?";
"Yes" = "Igen";
"No" = "Nem";
"FEEDBACK_UPDATE" = "Továbbra is elégedett az alkalmazással? Kérjük, értékelje újra, mert az App Store értékelései frissítéskor visszaállhatnak.";

"RATE_TITLE" = "Fantasztikus!";
"RATE_LABEL" = "Kérjük, értékelje a HazeOver ezen verzióját vagy írjon egy értékelést. Sokat jelent számunkra.";
"RATE_BUTTON" = "HazeOver értékelése";

"REPORT_TITLE" = "Semmi baj.";
"REPORT_LABEL" = "Kérem, tudassa velem, mi a probléma.";
"REPORT_BUTTON" = "Probléma jelentése";

"APP_RULE_DISABLE" = "Letiltás %@ használatakor";
"Remove" = "Eltávolítás";

"MAS_NAME" = "Zavaróhalványító";

"WHATS_NEW" = "A HazeOver újdonságai";

"Trial Version" = "Próbaverzió";
"Buy Now" = "Megvásárlás";
"Thank You" = "Köszönjük!";

"USAGE_LABEL" = "Árnyékolás használva: %@";

// Displays Tab

"SECONDARY_DIM" = "Összes ablak elsötétítése a billentyűzet-fókusz nélküli kijelzőkön";
"SECONDARY_HIGHLIGHT" = "Ablakok kiemelése még a billentyűzet-fókusz nélküli kijelzőkön is";

"DISABLE_DISPLAY_THIS" = "Letiltás ezen a kijelzőn";
"DISABLE_DISPLAY_NAME" = "Letiltás itt: %@";

// Shortcuts Tab

"SHORTCUT_BUTTON" = "Rögzítés";
"SHORTCUT_TEXT" = "Nyomja a billentyűt";

// DisplayMockupView

"File" = "Fájl";
"View" = "Nézet";
"Window" = "Ablak";
"Help" = "Súgó";

// Touch Bar

"On" = "Be";
"Off" = "Ki";

// Customizable Menus

"TOGGLE_MENU" = "A HazeOver be- vagy kikapcsolása";
"DISPLAYS_MENU" = "Másodlagos kijelzők";
"INTENSITY_MENU" = "Intenzitás";
"HELP_MENU" = "Súgó és tippek";
"ACTIONS_MENU" = "Műveletek beállítása…";
"CUSTOMIZE_MENU" = "Menü testreszabása…";
"RATE_MENU" = "HazeOver értékelése";
"REPORT_MENU" = "Kapcsolat a fejlesztővel";
"SETTINGS_MENU" = "Beállítások…";
"QUIT_MENU" = "Kilépés a HazeOver-ből";
